regarding linux build env, libmpfr version

  • 1 Replies
  • 640 Views
*

Offline axman

  • ***
  • 142
regarding linux build env, libmpfr version
« on: 13 / February / 2016, 12:18:04 »
Advertisements
Setting up build env on Ubuntu Precise.  Following the how2 here  Script shows MPFR=mpfr-3.1.2 and ubuntu is behind as usual 3.1.0-3ubuntu2.  Will building with this older libmpfr kill me later?  Thanks in advance.

*

Offline reyalp

  • ******
  • 11443
Re: regarding linux build env, libmpfr version
« Reply #1 on: 13 / February / 2016, 15:37:58 »
These days, I recommend using a pre-built toolchains mentioned in this post http://chdk.setepontos.com/index.php?topic=12133.msg125084#msg125084

The wiki should really be updated to reflect this.

If you do need to build your own gcc, I wouldn't worry to much about the specific mpfr version if it compiles.

Don't forget what the H stands for.

 

Related Topics